RSM Phase Il - Bug #536

[RSM] Master Data Update Personal Data
11/05/2021 06:01 PM - Anonymous

Status: Rejected Start date: 11/05/2021
Priority: Immediate Due date: 11/24/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf and Team

Mohon dibantu, Master Data Update Personal Data tidak masuk di Employee Master Data.
port : 61122

server 77 2014

database : MinovaES_RSM_Prod

Terima kasih, sehat selalu.

Salam,
Dwiky

History

#1 - 11/22/2021 09:00 AM - Kezia Pawitra Yulianti
- Due date changed from 11/12/2021 to 11/24/2021
- Status changed from New to Assigned

- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 12/02/2021 02:00 PM - Kezia Pawitra Yulianti
- Assignee changed from M Azid Wahyudi to Anonymous

- Priority changed from High to Immediate

Dwiki,

sesuai info dr Azid bahwa ada bbrp yg masih kurang lengkap pada tabel sdatatablefield dan deffieldposting nya.

Silahkan untuk di cek terlebih dahulu kesesuaiannya dengan ambil referensi dr port bws di db MinovaES_BWS_Dev yaa.

bisa disamakan dgn yg dr bws yaa, tapi jangan lupa di backup dI settingan yg ada di rsm saat ini sebelum disamakan dgn yg ada di bws.
Coba cari tau gimana caranya untuk ngecek dan penyesuaiannya dr temen2 yg lain (bisa erik atau ika/nando yg pernah juga lakuin hal ini)
Tks ya

#3 - 04/11/2022 05:24 PM - ericsson ericsson

- Status changed from Assigned to Rejected
